<div class="container">
    <h3>Uso de Sweel Alert</h3>
    <form method="POST" id="form">
        <label for="">Nombre</label>
        <div class="form-group">
            <input type="text" name="nombre" id="nombre"class="form-control">
        </div>
        <input type="submit" name="aceptar" value="Aceptar"class="btn btn-primary">
    </form>
    <div id="mensaje"></div>

</div>

<script type="text/javascript">
        $(document).ready(function () {
            $('#form').submit(function (e) {
                e.preventDefault();
                //captura todos los valores que tiene el formulario es decir todos los input que esten en ese formulario...
                var datos=$(this).serialize();
                /*swal(
                 'Titulo del Mensaje',
                 'Mensaje',
                 'Tipo de mesaje'
                 );*/
                $.ajax({
                    type:"POST",
                    url:"vistas/contenidos/ejecucion.php",
                    data:datos,
                    success:function(data){
                        swal(
                            'Titulo del Mensaje',
                            'Mensaje',
                            'success'
                        );
                        //imprimo el resultado en el div mensaje que procesa ajax
                        $("#mensaje").html(data);
                    }
                });
            });
        });
    </script>